Page MenuHomePhabricator

🎬 desktop-de-14 | Campaign setup | ⏰ Nov 17th
Closed, ResolvedPublic

Description

Campaign

Preceded bySucceeded by
T267833C20_WMDE_Test_14T268218

Banners

Banner nameRespective page on meta-wikiLink to example on production wiki
B20_WMDE_Test_14_ctrlsetuppreview
B20_WMDE_Test_14_varsetuppreview

Campaign settings

General

NameC20_WMDE_Test_14
Start Date2020-11-17
Start Time19:30 UTC
End Date2020-12-31
End Time23:00 UTC
ProjectsWikipedia
Languagesde - German
GeotargetedGermany
User bucketing2
Priorityhigh
Limit traffic100%

Extra features

Legacy hiding and impression counting support

Set sample rate
Sample rate1
Banners might not display

Impression diet

Identifierwmde-campaign-2020
Skip impressions0
Max impressions10
Wait time0

Banner settings

Categoryfundraising
Display toAnonymous users
Display ondesktop

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 17 2020, 11:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen renamed this task from 🎬 desktop-de-14 | Campaign setup | ⏰ Nov 18th to 🎬 desktop-de-14 | Campaign setup | ⏰ Nov 17th.Nov 18 2020, 9:42 AM
kai.nissen moved this task from Code Review to Done on the WMDE-FUN-Funban-2020 board.
kai.nissen updated the task description. (Show Details)
kai.nissen updated the task description. (Show Details)Nov 19 2020, 10:54 AM
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:40 AM
kai.nissen claimed this task.